import {requestInstance} from "@/service";

export function getProcessChartsData() {
 return requestInstance({
  url:'/ptjkInterface/getDataSourceStatusList',
  data:{

  }
 })
}
export function linkDataBaseData(params){
 return requestInstance({
  url:'/gxyw/databaseTest',
  data:{
   ...params
  }
 })
}
export function updateLinkState(  DATASOURCE_UNIT_ID,
                                  DATASOURCE_UNIT_STATUS){
 return requestInstance({
  url:'/LogVisualization/updateChannelStatusDetail',
  data:{
   DATASOURCE_UNIT_ID,
   DATASOURCE_UNIT_STATUS
  }
 })
}
export function getAllServiceSelect(params){
 return requestInstance({
  url:'/ptgl-server-deployment/getPtglServerDeploymentHostName',
  data:{
   ...params
  }
 })
}
